//go:build !evasion || !windows

package valak

import "time"

func Bootstrap()                             {}
func EvasionSleep(d time.Duration)          { time.Sleep(d) }
func InitText()                             {}
func PatchAll()                             {}
func StealToken(pid uint32) bool            { return false }
func Rev2self() bool                        { return false }
func Cleanup()                              {}
